Skip to main content

GET /lists/contacts/\{id\}

GET 

/lists/contacts/:id

GET /lists/contacts/{id}

Request​

Path Parameters

    id int64required

Responses​

OK

Schema

    id int64nullable
    uid uuid
    created_at date-timenullable
    type stringrequired

    Possible values: non-empty

    Default value: COM

    display_name stringrequired

    Possible values: non-empty

    business_name stringrequired

    Possible values: non-empty

    reg_no stringnullable
    tax_no stringnullable
    social_security_no stringnullable
    currency stringnullable
    payment_term int32nullable
    email stringnullable
    preferred_locale stringnullable
    shopify_customer_id int64nullable
    stripe_customer_id stringnullable
    woocommerce_customer_id int64nullable
    eshop_customer_id int64nullable

    billing_address

    object

    id int64nullable
    address1 stringnullable
    address2 stringnullable
    postal_code stringnullable
    city stringnullable
    country stringnullable
    region stringnullable
    subregion stringnullable

    shipping_address

    object

    id int64nullable
    address1 stringnullable
    address2 stringnullable
    postal_code stringnullable
    city stringnullable
    country stringnullable
    region stringnullable
    subregion stringnullable

    taxes

    object[]

    nullable

  • Array [

  • country stringnullable
    vat_no stringnullable
  • ]

Loading...